{
  "screen.screenshot_viewer.manage_screenshots": "Управление скриншотами",
  "screen.screenshot_viewer.screenshot_manager.zoom": "§6Режим масштабирования (удерживайте CTRL)",
  "screen.screenshot_viewer.screenshot_manager.no_screenshots": "Похоже, вы еще не сделали ни одного скриншота!",
  "screen.screenshot_viewer.button.refresh": "Обновить скриншоты",
  "screen.screenshot_viewer.button.config": "Настроить...",
  "screen.screenshot_viewer.button.order": "Порядок сортировки",
  "screen.screenshot_viewer.button.order.ascending": "Сортировка по возрастанию",
  "screen.screenshot_viewer.button.order.descending": "Сортировка по убыванию",
  "screen.screenshot_viewer.button.screenshot_folder": "Открыть папку со скриншотами",
  "screen.screenshot_viewer.button.delete_screenshot": "Удалить",
  "screen.screenshot_viewer.button.open_file": "Открыть файл",
  "screen.screenshot_viewer.button.rename_file": "Переименовать скриншот",
  "screen.screenshot_viewer.button.close_properties_menu": "Закрыть",
  "screen.screenshot_viewer.button.copy_screenshot": "Копировать изображение",
  "screen.screenshot_viewer.delete_prompt": "Удалить '%s'",
  "screen.screenshot_viewer.delete_prompt.message": "Вы уверены, что хотите удалить этот скриншот?",
  "screen.screenshot_viewer.rename_screenshot": "Введите новое имя для вашего скриншота:",
  "screen.screenshot_viewer.field.screenshot_name": "Новое название скриншота",
  "tooltip.screenshot_viewer.redirect_to_screenshot_manager": "Открыть скриншот в диспетчере снимков экрана...",

  "screen.screenshot_viewer.config": "Конфигурация средства просмотра снимков экрана",
  "config.screenshot_viewer.show_button_in_game_pause_menu": "Показать кнопку в меню паузы",
  "config.screenshot_viewer.show_button_in_game_pause_menu.desc": "Показывает кнопку для доступа к снимкам экрана прямо в меню паузы.",
  "config.screenshot_viewer.show_button_on_title_screen": "Показать кнопку на титульном экране",
  "config.screenshot_viewer.show_button_on_title_screen.desc": "Показывает кнопку для доступа к снимкам экрана прямо на главном экране.",
  "config.screenshot_viewer.enable_screenshot_enlargement_animation": "Включить анимацию увеличения скриншота",
  "config.screenshot_viewer.enable_screenshot_enlargement_animation.desc": "Должна ли воспроизводиться растущая анимация при нажатии на снимок экрана для его увеличения.",
  "config.screenshot_viewer.prompt_when_deleting_screenshot": "Подсказка при удалении снимка экрана",
  "config.screenshot_viewer.prompt_when_deleting_screenshot.desc": "Предупреждает вас экраном подтверждения при попытке удалить снимок экрана.",
  "config.screenshot_viewer.initial_screenshot_amount_per_row": "Начальное количество снимков экрана в строке",
  "config.screenshot_viewer.initial_screenshot_amount_per_row.desc": "Количество скриншотов, отображаемых в строке при открытии экрана (от 2 до 8).",
  "config.screenshot_viewer.screen_scroll_speed": "Скорость прокрутки",
  "config.screenshot_viewer.screen_scroll_speed.desc": "Скорость прокрутки экрана (от 1 до 50).",
  "config.screenshot_viewer.screenshot_element_background_opacity": "Непрозрачность фона элементов скриншота",
  "config.screenshot_viewer.screenshot_element_background_opacity.desc": "Непрозрачность фона, появляющегося при наведении на элементы скриншота (от 0 до 100).",
  "config.screenshot_viewer.render_screenshot_element_font_shadow": "Рендеринг элемента снимка экрана, тень шрифта",
  "config.screenshot_viewer.render_screenshot_element_font_shadow.desc": "Если тень шрифта должна отображаться под текстом элементов скриншота.",
  "config.screenshot_viewer.screenshot_element_text_color": "Цвет текста элементов скриншота",
  "config.screenshot_viewer.screenshot_element_text_color.desc": "Цвет текстов, описывающих элементы скриншотов.",
  "config.screenshot_viewer.default_list_order": "Порядок списка снимков экрана по умолчанию",
  "config.screenshot_viewer.default_list_order.desc": "Порядок снимков экрана при открытии экрана.",
  "config.screenshot_viewer.pause_menu_button_offset": "Смещение кнопки меню паузы",
  "config.screenshot_viewer.pause_menu_button_offset.desc": "Смещение в пикселях кнопки менеджера скриншотов, если она отображается в меню паузы (от 0 до желаемой величины).",
  "config.screenshot_viewer.screenshots_folder": "Папка со скриншотами",
  "config.screenshot_viewer.screenshots_folder.desc": "Путь к папке, содержащей изображения скриншотов, которые будут отображаться на экране.",

  "config.screenshot_viewer.redirect_screenshot_chat_links": "Перенаправление ссылок на скриншоты чата",
  "config.screenshot_viewer.redirect_screenshot_chat_links.desc": "Если эта функция включена, нажатие на ссылку, напечатанную в чате при создании снимка экрана, откроет его прямо в менеджере снимков экрана.",
  "config.screenshot_viewer.screenshot_element_text_visibility": "Видимость имен скриншотов",
  "config.screenshot_viewer.screenshot_element_text_visibility.desc": "Состояние видимости названий скриншотов.",

  "config_category.screenshot_viewer.ingame": "Screenshot Viewer хуки",
  "config_category.screenshot_viewer.ingui": "Настройка менеджера скриншотов",

  "key.screenshot_viewer.open_screenshots_screen": "Открыть диспетчер скриншотов",

  "modmenu.descriptionTranslation.screenshot_viewer": "Мод, который позволяет вам видеть и управлять своими скриншотами в игре!"
}